/* CSS Document Design By Wipro Infotech Author Name: Naresh Kalose Dated:19th Feb 2008 */
body{font-family: Arial, Helvetica, sans-serif; font-size:12px;}
#maincontainer {width:100%; height:auto; margin:0 auto; float:left;}
#header{width:100%; height:auto; border: solid 0px #666666; float:left;}
.logoleft{ width:20%; height:auto; float:left; margin:25px 0px 0px 5px; border: solid 0px #000;}
.topb{ width:35%; height:70px; margin:0px 0px 0px 0px; padding:0px; float:left; text-align:right; border: solid 0px #000;}
.logo{ width:40%; height:70px; margin:0px 5px 0px 0px; padding:0px; float:right; border: solid 0px #000; text-align:right;}
#logininfo {width:99%; float:left; margin:0px 5px 4px 0px;}
#welcomeguest {color:#000000; font-size:11px; font-weight:bold; float:left; margin:0 0 0 5px;}
#logincontainer {font-size:11px; font-weight:bold; float:right;  margin:0 0 0 5px;}
.red{ color:#d61119;}
.errmsg{ color:#d61119; font-weight:bold;}
.success{ color:#d61119; font-size:11px; font-family:Arial;}
.nodata{ color:#d61119; font-size:11px; font-family:Arial; font-weight:bold;}
.border { border:solid 1px #CDE9FB;}
.marquee{ color:#3c72ac; font-family: Arial, Helvetica, sans-serif; font-size:11px; padding:5px 0px 5px 0px;}
.marquee a{ color:#3c72ac; text-decoration:none;}
.marquee a:hover{ color:#ff0000; text-decoration:underline;}
.blue { color:#3c72ac;}
.blue a{ color:#3c72ac; text-decoration:none;}
.blue a:hover{ color:#ff0000; text-decoration:underline;}
.blue a:visited{ color:#3c72ac; text-decoration:none;}
.smalltxt{ font-size:9px; color:#000; font-weight:normal;}
.left{ text-align:left;}
.right{ text-align:right; margin:0 5px 5px 0px;}
/*Middle container CSS*/
#mainmiddlecontainer {width:100%; height:auto; position:relative; margin:3px 0 0 0px; float:left; background-color:#fff; padding:0px;}
#colone{width:40%; border:solid 0px #000000; float:left; margin:0 5px 0 0px; position:relative;}
#coltwo{width:28%; border:solid 0px #000000; float:left; margin:0 5px 0 0px; padding:0 0 0 5px; position:relative; text-align:center;}
#indexrowonecoltwo{width:28%; border:solid 0px #000000; float:left; margin:0 5px 0 0px; padding:0 0 0 5px; position:relative;}
#colthree{width:28%; border: solid 0px #000; float:left; position:relative;}
#hometopbanner{width:auto; margin:1px 0 0 0px; padding:5px; height:auto; border: solid 1px #CED8DC;}
.indexbanner{width:380; height:185px; border: solid 0px #CED8DC; text-align:center; margin:0px; padding:0px;}
.chart{width:100%; height:185px; float:left; border: solid 0px #CED8DC; position:relative;}
.txt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; font-weight:normal; line-height:140%;}
.footertxt {font-family: Arial, Helvetica, sans-serif; font-size: 11px;	color: #858585;	text-decoration: none; font-weight:normal; line-height:140%;}
.detailstorytxt {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight:normal; text-align: justify;}
.black {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight:bold; text-decoration: none;}
.txt a{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;}
.txt a:hover{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ff0000; text-decoration: underline;}
.whitetxt {color: #ffffff; text-decoration: none;}
.bold{font-weight:bold;}
.bluetxt{font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0066CC; text-decoration: none; cursor:pointer;}
.bluetxt a{font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0066CC; text-decoration: none; cursor:pointer;}
.bluetxt a:hover{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ff0000; text-decoration: underline;}
.bluetxtbold {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0066CC; text-decoration: none;}
.bluetxtbold a{font-family:Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0066CC; text-decoration: none;}
.bluetxtbold a:hover{font-family:Arial, Helvetica, sans-serif; font-size: 11px; color: #ff0000; font-weight: bold; text-decoration: underline;}
.bluetxtnormal {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0066CC; text-decoration: none;}
.bluetxt ul{ margin:0px 0px 0px 20px; padding:5px;}
.bluetxt ul li{ list-style:url(../images/smallbul.gif); padding:0 0 4px 0px;  position: relative;}
.tabtxt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none;	padding:0 10px 0 25px; text-decoration:none;}
.tabtxtalign {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; padding:0 10px 0 45px;	text-decoration:none;}
.redtxt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ff0000; text-decoration: none;}
.graytxt {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: none;}
.graytxtbold {font-family:Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; font-weight:bold; text-decoration: none;}
.green{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#305f3e; margin:0px 0 0 0px;}
.paging a{ color:#0089E3; font-weight:normal; font-size:11px; text-decoration:none; text-align:left;}
.paging a:active {color: #0089E3; text-decoration:none;}
.paging a:hover {color: #ff0000; text-decoration:underline;}
.more { color:#0089E3; font-weight:normal; font-size:11px; text-decoration:none;}
.more a{ color:#0089E3; text-decoration:none;}
.more a:active {color: #0089E3; text-decoration:none;}
.more a:hover {color: #ff0000; text-decoration:underline;}
/*Table*/
.tablediv {display:table; width:97%; background-color:#fff; border:0px solid  #ffffff;border-spacing:0px;/*cellspacing:poor IE support for  this*/ border-collapse:separate; position:relative; margin:0 0 0 2%;}
.celldiv {float:left;/*fix for  buggy browsers*/ display:  table-cell; width:30%; background-color:#fff; margin:1px; padding:1px 0px 0px 4px; text-align:left;}
.rowdiv  {display:  table-row; width:100%; background-color:#FFFFFF;}
#indexrowone {width:100%; height:auto; position:relative; margin:3px 0 0 0px; float:left; background-color:#fff; padding:0px;}

/*Company Search*/
#Homecompanysearch{width:100%; height:auto; border:solid 0px #95ACBA; padding:5px 0 0px 0px; position:relative; z-index:9999;}
#companysearch{width:100%; height:auto; border:solid 1px #95ACBA; margin:5px 0 5px 0px; position:relative; z-index:9999;}
#companysearch h1{background: url(../images/heading-bg.gif	); background-repeat:repeat-x; font-family:Arial; font-size:12px; color:#000; font-weight:bold; margin:0px; padding:5px;}
#companysearchformcontainer{ margin:10px 0 5px 5px;}
.textfield{ border: solid 1px #C3D1E4; font-family: Arial, Helvetica, sans-serif; padding:2px; font-size:12px; color:#333;}
.advancesearch {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0066CC; text-decoration: none; padding:0 0 0 10px;}
.radio { padding:10px;}
/*End class Company Search*/
/* Quick Links */
#quicklinks{width:100%; height:auto; border:solid 1px #95ACBA; margin:0 0 5px 0px; position:relative;}
#quicklinks h1{background: url(../images/heading-bg.gif); background-repeat:repeat-x; color:#000;  font-family:Arial, Arial Arial Narrow; font-size:12px; font-weight:bold; margin:0px; padding:5px;}
#quicklinkscontainer{ margin:5px 0 8px 6px;}
/*End class Quick Links	*/ 
#staticcontentcol{width:auto; border: solid 0px #000; margin:0px 0px 0px 0px; padding:20px 5px 10 10px;}
#boxcontainer{ width:48%; height:auto; float:left; margin:5px 0 0 5px;}
.formheading{font-family:Arial ; font-size:12px; font-weight:bold; padding:5px; margin:0 0 5px 0px; color:#196ca2;}
.label{float: left;font-weight: bold;font-family:Arial, Helvetica, sans-serif;font-size:11px;}
.branchlabel{float: left;width: 103px;font-weight: normal;font-family:Arial ;font-size:11px;}
.input{width: 180px; color:#333; border: solid 1px #C3D1E4; font-family:Arial, Helvetica, sans-serif;; font-size:11px; padding:2px;}
.inputdate{width: 70px; color:#333; border: solid 1px #C3D1E4; font-family: Arial, Helvetica, sans-serif; font-size:11px; padding:2px;}
.dropdown{color:#333; z-index:-1000; font-size:11px; border: solid 1px #C3D1E4; font-family:Arial, Helvetica, sans-serif;} 
/*#submitbutton{margin-left: 150px; width: 83px;}*/
/*#freebutton{margin-top: 5px;width: 108px;}*/
.select {width: 180px;  float: left;font-family:Arial ;font-size:12px; color:#333; border: solid 1px #C3D1E4; font-family:Arial, Helvetica, sans-serif;}
/*.gobutton { float:left; margin:0px 0px 0 140px; width:45px;}*/
.table {display:  table; width:100%; /*border:1px solid  #666666; border-spacing:1px;*//*cellspacing:	poor IE support for  this*/
border-collapse:separate; position:relative; margin:5px 0 5px 0px; }
.table .cell {float:left;/*fix for  buggy browsers*/ display:  table-cell; width:38%; background-color:#fff; margin:1px;
text-align:left; float:left; font-family:Arial ; font-size:11px; color:#000;}
.table .cell1 {float:left;/*fix for  buggy browsers*/ display:  table-cell; width:55%; background-color:#fff; margin:1px;
text-align:left; float:left; font-family:Arial ; font-size:11px; color:#000;}
.table .row  {display:table-row;width:100%; margin:0px 0 0 0; font-size:11px;}
.row A:link{color:#2984D5; text-decoration:none;}
.row A:active{color:#2984D5; text-decoration:none;}
.row A:visited{color:#2984D5; text-decoration:none;}
.row A:hover{color:#ff0000;	text-decoration:underline;}
/*----------USe for Mobile Page---------*/
.mobile ul{ margin:0px 0px 0px 11px; padding:4px 0px 0px 0px;  }
.mobile ul li{ list-style:url(../images/smallbul.gif);font-family:Arial; font-size:11px; margin:0px 0px 0px 5px; padding:0px; color:#000; text-align:justify; line-height:120%; }
.app {font-family:Arial ; font-size:11px; color:#000000;  text-align:justify; margin:20px 8px 0 0px; }
.Image {width: 100px;display: block; float: left;font-family:Arial ; font-size:11px; color:#000000; text-align: center;}
/*----------End css---------*/
/*Menu css*/

#indextable {display:table; padding:0px; margin:0 0px 0 0px; width:100%; border:0px solid  #EFF6FB; border-spacing:0px;/*cellspacing:poor IE support for  this*/
border-collapse:separate; position:relative; margin:0px 0 0 0px; }
#indextable .cell{float:left;/*fix for  buggy browsers*/  display:  table-cell; width:31.5%; background-color:#F8F8F8; margin:1px; padding:1px; text-align:center; float:left; font-family:Arial ; font-size:11px; color:#000; }
#indextable .left{float:left;/*fix for  buggy browsers*/  display:  table-cell; width:31.5%; background-color:#F8F8F8; margin:1px; padding:1px; text-align:left; float:left; font-family:Arial ; font-size:11px; color:#000; }
#indextable .row{display:table-row;width:100%; margin:0px 0 0 0; float:left;}
#indextable .bold{ font-weight:bold; float:left;/*fix for  buggy browsers*/  display:  table-cell; width:31.5%; background-color:#CDE9FB; margin:1px; padding:1px; text-align:center; float:left; font-family:Arial ; font-size:11px; color:#000;}
.indexdate{ font-weight:bold; color:#000; background-color:#CDE9FB; font-size:11px; width:100%; padding:1px; text-align:center;}
.indexmore{ font-weight:normal; color:#0089E3; background-color:#CDE9FB; font-size:11px; width:100%; padding:1px; text-align:right;}
.indexmore a{ font-weight:normal; color:#0089E3; text-decoration:none;}
.indexmore a:hover{ font-weight:normal; color:#ff0000; text-decoration:underline;}
#threecol {display:table; padding:0px; margin:0 0px 0 0px; width:100%; border:0px solid  #AFBFCA; border-spacing:0px;/*cellspacing:poor IE support for  this*/
border-collapse:separate; position:relative; margin:0px 0 0 0px; }
#threecol .cell{float:left;/*fix for  buggy browsers*/  display:  table-cell; width:31.9%; background-color:#F8F8F8; margin:1px; padding:0px 0px 0px 0px; text-align:center; float:left; font-family:Arial ; font-size:11px; color:#000; }
#threecol .left{ text-align:left;}
#threecol .row{display:table-row;width:100%; margin:0px 0 0 0; float:left;}
#threecol .bold{ font-weight:bold; background-color:#CDE9FB;}
#threecol .indexdate{ font-weight:bold; color:#000; background-color:#CDE9FB; font-size:11px; width:100%; padding:1px; text-align:center;}
#twocol {display:table; padding:0px; margin:0 0px 0 0px; width:100%; border:1px solid  #AFBFCA; border-spacing:0px;/*cellspacing:poor IE support for  this*/
border-collapse:separate; position:relative; margin:0px 0 0 0px; }
#twocol .cell{float:left;/*fix for  buggy browsers*/ width:100%;  display:  table-cell; margin:1px; padding:0px 0px 0px 0px; text-align:center; float:left; font-family:Arial ; font-size:11px; color:#000; }
#twocol .left{ text-align:left; width:20%;}
#twocol .right{ text-align:left; width:77.2%;}
#twocol .row{display:table-row;width:100%; margin:0px 0 0 0; float:left; background-color:#F8F8F8;}
#twocol .bold{ font-weight:bold; background-color:#CDE9FB;}
#twocol .indexdate{ font-weight:bold; color:#000; background-color:#CDE9FB; font-size:11px; width:100%; padding:0px; text-align:center;}
.fourcol {display:  table; width:100%; /*border:1px solid  #666666; border-spacing:1px;*//*cellspacing:poor IE support for  this*/
border-collapse:separate; position:relative; margin:0px 0 0 0px; }
.fourcol .cell {float:left;/*fix for  buggy browsers*/ display:  table-cell; width:15%; background-color:#fff; margin:1px;
text-align:left; font-family:Arial ; font-size:11px; color:#000; }
.fourcol .row  {display:table-row;width:100%; margin:0px 0 0 0;}
.schemes{border:solid 0px #000; background-color:#fff;}
.schemesrowheading{background-color:#CDE9FB; font-weight:bold; color:#000; text-align:center; font-size:11px;}
.schemesrowheading .left{ text-align:left;}
.schemesrow{background-color:#F8F8F8; font-weight:normal; color:#000; text-align:center; font-size:11px;}

.Newsheading{background-color:#F8F8F8; font-weight:bold; color:#2984D5; text-align:left; font-size:10px;}
.StockofDayheading{background-color:#F8F8F8; font-weight:bold; color:#ff0000; text-align:left; font-size:10px;}
.Newsheading a{ text-decoration:none; color:#2984D5;}
.Newsheading a:hover{ text-decoration:none; color:#ff0000; text-decoration:underline;}
.Newsrow{background-color:#F8F8F8; font-weight:normal; color:#000; text-align:left; font-size:11px;}
.innerNewsheading{font-weight:bold; color:#2984D5; text-align:left; font-size:11px; margin:0px; padding:0px;}
.innerNewsheading a{ text-decoration:none; color:#2984D5;}
.innerNewsheading a:hover{ text-decoration:none; color:#ff0000; text-decoration:underline;}
.innerNewsrow{font-weight:normal; color:#000; text-align:left; font-size:11px; margin:0px; padding:0px;}
/************ Company search on homepage ***************/
.btnCompSearch {background-image :url('../images/go.gif');background-repeat: no-repeat;background-color:Transparent;border-style:none;}
/*--------------- Pop up ------------------------*/
#popup{ width:100%; padding:0 0 0 0px;}
#popup ul{ margin:0px 0px 0px 11px; padding:0px 0px 0px 0px; position:relative;}
#popup ul li{ list-style:url(../images/smallbul.gif);font-family:Arial, Times New Roman; font-size:11px; margin:0px 0px 0px 0px; padding:4px; color:#000; text-align:justify; line-height:120%; }
#popup ul li a{ text-decoration: none; color:#196ca2;}
#popup ul li a:hover{text-decoration: underline; color:#de0c0b;}
#footerbanner{width:80%; float:left; border:solid 0px #000; margin:5px 0 0 0; position:relative; left:120px;}
#leaderbord{float:left; position:relative; background:url(../images/footerbanbg.gif); padding:12px 0 0 12px; width:753px; height:117px; background-repeat:no-repeat;}
/********************************/

/************Top Menu CSS********************/
ddcolortabs{padding: 0; width: 100%; background: transparent; voice-family: "\"}\""; voice-family: inherit; position:relative; }
.ddcolortabs ul{font: normal 11px Tahoma, Arial, Verdana, sans-serif; margin:0; padding:0; list-style:none; font-weight:bold;}
.ddcolortabs li{ display:inline; margin:0 2px 0 0; padding:0;}
.ddcolortabs a{float:left; color: white; background: #22579D url(../images/color_tabs_left.gif) no-repeat left top; margin:0 2px 0 0; padding:0 0 1px 3px; text-decoration:none; letter-spacing: 1px;}
.ddcolortabs a span{float:left; display:block; background: transparent url(../images/color_tabs_right.gif) no-repeat right top; padding: 6px 8px 3px 7px;}
.ddcolortabs a span{float:none;}
.ddcolortabs a:hover{background-color: #DD0D0D; color:#fff; text-decoration:none;}
.selected{background-color: #DD0D0D; color:#fff; text-decoration:none;}
.ddcolortabs a:hover span{ background-color: #DD0D0D; color:#fff;}
.ddcolortabs a.current, #ddcolortabs a.current span{ /*currently selected tab*/background-color: #DD0D0D;}
.ddcolortabsline{clear: both; padding: 0; width: 100%; height: 3px; line-height: 2px; background: #0089E3; border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/}
.tabcontainer{clear: left; width:100%; /*width of 2nd level sub menus*/ border-top: 0px solid #0089E3; /*Remove this to remove border between bar and tabs*/ margin:0px 0 0 0px; background-color:#CDE9FB;}
.menutabcontent{display:none; color:#000; width:99%; /*width of 2nd level sub menus*/ border: solid 0px #000; padding:3px;}
.menutabcontent ul{font: normal 11px Tahoma, Arial, Verdana, sans-serif; margin:2px 0 0px 0; padding:0; list-style:none; text-decoration: none; display:inline;}
.menutabcontent ul li{display:inline; margin:0 0px 0 0px; padding:0 15px 0 0px; color:#000; text-decoration: none;}
.menutabcontent ul li a{ text-decoration:none; color:#000;}
.menutabcontent ul li a:hover{ text-decoration:underline; color:#ff0000;}
.tabcontent{display:none; color:#000; width:99%; /*width of 2nd level sub menus*/ border: solid 0px #000; padding:3px;}
.tabcontent ul{font: normal 11px Tahoma, Arial, Verdana, sans-serif; margin:2px 0 0px 0; padding:0; list-style:none; text-decoration: none; display:inline;}
.tabcontent ul li{display:inline; margin:0 0px 0 0px; padding:0 0px 0 0px; color:#000; text-decoration: none;}
.tabcontent ul li a{ text-decoration:none; color:#000;}
.tabcontent ul li a:hover{ text-decoration:none; color:#000;}
/***************************/
/***CSS for Tabcontainer Effect. Remove if not using***/
.shadetabs{padding: 3px 0; margin-left: 0; margin-top: 1px; margin-bottom: 0; font:11px Verdana; list-style-type: none; text-align: left; /*set to left, center, or right to align the menu as desired*/}
.shadetabs li{display: inline; margin: 0;}
.shadetabs li a{text-decoration: none; position: relative; z-index: 1; padding: 3px 3px; margin-right: 0 0 0px 0px; border: 1px solid #D2D2D2; color: #2d2b2b; background: white url(../images/shade.gif) top left repeat-x;}
.shadetabs li a:visited{color: #000; text-decoration:none;}
.shadetabs li a:hover{text-decoration: none; color: #000;}
.shadetabs li a.selected{ /*selected main tab style */position: relative; top: 1px; color:#000;}
.shadetabs li a.selected{ /*selected main tab style */background-image: url(../images/shadeactive.gif); border-bottom-color: white; font-weight:bold;}
.shadetabs li a.selected:hover{ /*selected main tab style */text-decoration: none; color: #000;}
.tabcontent1{display:none; text-decoration:none; color:#000;}
@media print {.tabcontent1 {display:block !important;}